/*фотки*/
div.galleryFon{
    position: absolute; display: none;
    background: url(../img/overlay.png) top left repeat;
    z-index:10000; left:0; top:0; 
}
div.galleryPhoto{
    border: solid 2px #bdbcbd;
    position: relative; width: 800px; 
    z-index:10001; margin: 0px auto;    
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff, #dfdfdf);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf));
    background: -webkit-linear-gradient(top, #ffffff, #dfdfdf);
    background: -o-linear-gradient(top, #ffffff, #dfdfdf); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff, #dfdfdf); /* IE10 */
    background: linear-gradient(top, #ffffff, #dfdfdf); /* CSS3 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#dfdfdf')";
    background: linear-gradient(#ffffff,#dfdfdf); border-radius: 3px;    
}
div.galleryPhoto > img{
    cursor: pointer; display: block; float: right;  
    margin: -13px -13px 0 0;
}
div.galleryPhoto > div{
    padding: 12px 24px; clear: both;
}
div.galleryPhoto img.bigImg{
    display: block;
    margin: 100px auto 124px auto;
}
div.galleryPhoto div.textImg{
    font-size: 12px; color: #018e3b;
    text-align: center; z-index:10002;
}
div.galleryPhoto div.prev, div.galleryPhoto div.next{
    position: absolute; cursor: pointer; display: none; z-index:10003;
}
div.galleryPhoto div.prev:hover{
    background: url(../img/prev.png) left center no-repeat;
}
div.galleryPhoto div.next:hover{
    background: url(../img/next.png) right center no-repeat;
}